## pyxs 0.4.1+dfsg1

=== debian/changelog ===
pyxs (0.4.1+dfsg1-0ubuntu1) bionic; urgency=medium

  * Initial release (LP: #1751770)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 26 Feb 2018 19:00:41 +0700
