=== debian/control ===
Source: pyxs
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
               python3-all,
#               python3-sphinx (>= 0.5),
               debhelper (>= 9)
Standards-Version: 4.1.0
Homepage: https://github.com/selectel/pyxs

Package: python3-pyxs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Pure Python 3 bindings to XenStore.
 Pure Python 3 XenStore client implementation, which covers all of
 the libxs features and adds some nice Pythonic sugar on top.
