=== debian/watch ===
# please also check http://pypi.debian.net/pyxs/watch
version=3
opts=\
compression=xz,\
dversionmangle=s/.dfsg[0-9]*//,\
repack,\
repacksuffix=+dfsg1,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
 https://github.com/selectel/pyxs/tags .*/(\d[\d\.]+)\.tar\.gz
